Bug 143774 - proxyuser/passwd setting, causes grip to crash.
proxyuser/passwd setting, causes grip to crash.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grip (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-27 08:51 EST by Justin Conover
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 18:09:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Conover 2004-12-27 08:51:03 EST
Description of problem: Setting Proxy Username and Proxy Password
under Config, Proxy. causes Grip to crash as it starts up.  Error Message:

"The Application "grip" has quit unexpectedly."

$ grip -d
Xlib: unexpected async reply (sequence 0x649)!

# grip -d
Xlib: unexpected async reply (sequence 0x6c9)!

Version-Release number of selected component (if applicable):

# rpm -qa | grep grip
grip-3.2.0-3

How reproducible:

Everytime.

Steps to Reproduce:
1.  Set username/passwd in proxy settings 
2.  Close grip, open backup and error.
3.
  
Actual results:

Error's out and doesn't startup.

Expected results:

Startup Grip nomrally and pull DISCDB from the net through proxy server.

Additional info:
Comment 1 Justin Conover 2004-12-27 08:53:32 EST
Same thing happens from a box at work running rawhide, but the same
version of grip is on it.
Comment 2 Bill Nottingham 2005-02-04 18:09:04 EST
grip is no longer shipped in the development tree; as such, it is unlikely older
bugs will be fixed.

Note You need to log in before you can comment on or make changes to this bug.